Package Details: dolphinviewer 3.4.14.27321-1

Git Clone URL: https://aur.archlinux.org/dolphinviewer.git (read-only)
Package Base: dolphinviewer
Description: An Open Source third party viewer for Second Life® (secondlife) (abandoned).
Upstream URL: http://dolphinviewer.eregion.de
Keywords: games Life Open opensim Second secondlife Simulator
Licenses: LGPL
Submitter: GordonGR
Maintainer: GordonGR
Last Packager: GordonGR
Votes: 5
Popularity: 0.000245
First Submitted: 2012-04-01 16:05
Last Updated: 2015-07-26 13:44

Dependencies (34)

Required by (0)

Sources (4)

Pinned Comments

GordonGR commented on 2016-07-03 10:50

This viewer is heavily outdated so I was wondering, is anyone still using it? If not, it could just go to AUR cemetery… Please let me know if you are using it.

Latest Comments

GordonGR commented on 2016-07-03 10:50

This viewer is heavily outdated so I was wondering, is anyone still using it? If not, it could just go to AUR cemetery… Please let me know if you are using it.

GordonGR commented on 2014-08-03 12:04

New release, after a year and a half, yay! Now, I know this is beta, but it's not like the previous release worked (with SSB/A and all), so better a working beta than a non-working stable.

GordonGR commented on 2013-03-09 12:49

Ah, I see what happens. mesa-libgl, catalyst-utils and nvidia-utils all provide libgl (and the same with their lib32- counterparts). So I'm reverting the change I did. It should be fine now. Thanks!

Anonymous comment on 2013-03-09 03:28

'lib32-mesa-libgl' is in conflict with 'lib32-catalyst-utils' and 'lib32-nvidia-utils'. This is due are closed propietary drivers. Editing the PKGBUILD and deleting the first one makes a perfect install in systems when one of the other two is already present.

[ "$CARCH" = "x86_64" ] && optdepends=('lib32-mesa-libgl for OpenSource 3D graphics support as Nouveau, Intel, Radeon, etc.'

scwalla commented on 2013-03-03 04:24

This now wants to install lib32-mesa-libgl which conflicts with my lib32-nvidia-utils. Is this a new dependancy?

GordonGR commented on 2012-12-21 14:45

Done, the basics plus libxml2/lib32-libxml2. If you notice any other viewers needing it, please tell me :-)

GordonGR commented on 2012-12-20 21:33

It shouldn't even need libxml2 according to ldd, but, what can I say. My guess the creator took something from Firestorm that dragged its dependencies along. I don't use Dolphin any more, since it stopped Opensim support, but I do use Firestorm along with CoolVLViewer (my main viewer), so I have all this stuff installed. Anyway, I'll give it a look tomorrow.

scwalla commented on 2012-12-20 21:15

Thanks! Does it really need all that stuff? Now it wants to pull in another 33 packages on my system. I seemed to get along fine just adding lib32-libxml2

GordonGR commented on 2012-12-19 18:40

Right. Should be fine now.

scwalla commented on 2012-12-19 18:01

bin/do-not-directly-run-secondlife-bin: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
*** Bad shutdown ($LL_RUN_ERR). ***

All comments